[
	{
		"outputFile": "wwwroot/css/main.css",
		"inputFile": "SCSS/main.scss",
		"minify": {
			"enabled": true
		},
		"options": {
			"sourceMap": false
		}
	},
	{
		"outputFile": "wwwroot/vendor/bulma.css",
		"inputFile": "SCSS/bulma/bulma.sass",
		"minify": {
			"enabled": true
		},
		"options": {
			"sourceMap": false
		}
	}
]